.. _VirtualSerialPortFileBackingInfo: ../../../../vim/vm/device/VirtualSerialPort/FileBackingInfo.rst

.. _vim.vm.device.VirtualDevice.FileBackingInfo: ../../../../vim/vm/device/VirtualDevice/FileBackingInfo.rst


vim.vm.device.VirtualSerialPort.FileBackingInfo
===============================================
  The `VirtualSerialPortFileBackingInfo`_ data object provides information for backing a virtual serial port with a host file.
:extends: vim.vm.device.VirtualDevice.FileBackingInfo_

Attributes:
